
A {
	FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Verdana, Tahoma, Arial
}
A:visited {
	COLOR: #000066
}
A:hover {
	COLOR: #ff0000
}
A.hit {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
A.hit:visited {
	COLOR: #ff8c00
}
A.hit:hover {
	COLOR: #ff0000
}
A.homepage {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none
}
A.homepage:visited {
	COLOR: #000066
}
A.homepage:hover {
	COLOR: #ff0000
}
A.calendar {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.calendar:hover {
	COLOR: #ff0000
}
.titlemain {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #000099; FONT-FAMILY: Tahoma,Verdana, Arial; TEXT-ALIGN: right
}
.tabhit {
	FONT-SIZE: 10px; COLOR: #dc143c; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-ALIGN: center
}
.catdesc {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000099; FONT-FAMILY: Tahoma, Verdana, Arial
}
.nobold {
	FONT-WEIGHT: normal
}
.size13 {
	FONT-SIZE: 13px
}
.hitcount {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-ALIGN: center
}
.hitnumber {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial
}
.hitinfo {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Tahoma, Arial
}
.hitblurb {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f7f7f7; TEXT-ALIGN: justify
}
.normblurb {
	FONT-SIZE: 14px; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.homeblurb {
	FONT-SIZE: 12px; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
.calendar {
	FONT-SIZE: 11px; FONT-FAMILY: Arial
}
.headline {
	FONT-SIZE: 12px; COLOR: #666699; FONT-FAMILY: Verdana,Tahoma, Arial
}
.smheadline {
	FONT-SIZE: 11px; COLOR: #666699; FONT-FAMILY: Verdana,Tahoma, Arial
}
.hometiny {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666699; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-ALIGN: center
}
.emp {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
.txtsample {
	FONT-SIZE: 13px; FONT-FAMILY: Arial
}
.txtright {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Arial; TEXT-ALIGN: right
}
.afflink {
	FONT-SIZE: 11px; COLOR: #595959; FONT-FAMILY: Arial
}
.footlinks {
	FONT-SIZE: 10px; COLOR: #000066; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center
}
.footsmall {
	FONT-SIZE: 10px; COLOR: #666699; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-ALIGN: center
}
.searchbox {
	BORDER-RIGHT: 2px solid; BORDER-TOP: 2px solid; FONT-SIZE: 10pt; BORDER-LEFT: 2px solid; WIDTH: 250px; BORDER-BOTTOM: 2px solid; HEIGHT: 22px
}
.button {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-TOP-STYLE: ridge; FONT-FAMILY: Tahoma, Verdana, Arial; BORDER-RIGHT-STYLE: ridge; BORDER-LEFT-STYLE: ridge; BORDER-BOTTOM-STYLE: ridge
}
<STYLE type="text/css">
BODY
{
    scrollbar-face-color: CCCCFF;
    scrollbar-highlight-color: FFFFFF;
    scrollbar-3dlight-color: 006800;
    scrollbar-darkshadow-color: 000000;
    scrollbar-shadow-color: CCCCFF;
    scrollbar-arrow-color: 006800;
    scrollbar-track-color: FFFFCC
}
.High
{
    BACKGROUND-COLOR: yellow;
    COLOR: black
}
</STYLE>
